.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.879395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-ms-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-webkit-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._18{margin-left:-1.008000px;}
._3{width:1.232000px;}
._4{width:2.408000px;}
._2{width:3.584000px;}
._0{width:5.040000px;}
._1{width:6.496000px;}
._7{width:7.504000px;}
._8{width:8.680000px;}
._5{width:10.136000px;}
._6{width:11.200000px;}
._9{width:12.656000px;}
._f{width:15.344000px;}
._10{width:16.408000px;}
._11{width:17.808000px;}
._12{width:19.096000px;}
._16{width:20.384000px;}
._a{width:21.392000px;}
._17{width:22.400000px;}
._15{width:23.464000px;}
._b{width:24.640000px;}
._e{width:26.432000px;}
._d{width:27.552000px;}
._14{width:28.784000px;}
._13{width:29.792000px;}
._c{width:49.728000px;}
._19{width:60.032000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:56.000000px;}
.y0{bottom:0.037628px;}
.y89{bottom:64.452455px;}
.y67{bottom:72.515563px;}
.y2c{bottom:74.396955px;}
.y5c{bottom:78.025353px;}
.y5f{bottom:78.294124px;}
.y88{bottom:85.282151px;}
.y66{bottom:93.345259px;}
.y2b{bottom:95.226651px;}
.y5b{bottom:98.855049px;}
.y5e{bottom:99.123820px;}
.y87{bottom:106.111847px;}
.y65{bottom:114.174955px;}
.y2a{bottom:116.056347px;}
.y5a{bottom:119.684745px;}
.y5d{bottom:119.953515px;}
.y86{bottom:126.941542px;}
.y64{bottom:135.004651px;}
.y29{bottom:136.886042px;}
.y59{bottom:140.783211px;}
.y85{bottom:147.771238px;}
.y63{bottom:155.834347px;}
.y28{bottom:157.715738px;}
.y58{bottom:161.612907px;}
.y84{bottom:168.600934px;}
.y62{bottom:176.664042px;}
.y27{bottom:178.545434px;}
.y57{bottom:182.442603px;}
.y83{bottom:189.430630px;}
.y61{bottom:197.493738px;}
.y26{bottom:199.375130px;}
.y56{bottom:203.272299px;}
.y82{bottom:210.260326px;}
.y60{bottom:218.323434px;}
.y25{bottom:220.204826px;}
.y55{bottom:224.101995px;}
.y81{bottom:231.090022px;}
.y24{bottom:241.034522px;}
.y54{bottom:244.931691px;}
.y80{bottom:251.919718px;}
.y23{bottom:261.864218px;}
.y53{bottom:265.761387px;}
.y7f{bottom:272.749414px;}
.y22{bottom:282.693914px;}
.y52{bottom:286.591083px;}
.y21{bottom:303.523610px;}
.y51{bottom:307.420779px;}
.y7e{bottom:314.811961px;}
.y20{bottom:324.353306px;}
.y50{bottom:328.250475px;}
.y7d{bottom:335.641657px;}
.y1f{bottom:345.183002px;}
.y4f{bottom:349.080171px;}
.y7c{bottom:356.471353px;}
.y1e{bottom:366.012698px;}
.y4e{bottom:369.909867px;}
.y7b{bottom:377.301049px;}
.y1d{bottom:386.842394px;}
.y4d{bottom:390.739563px;}
.y7a{bottom:398.130745px;}
.y1c{bottom:407.672090px;}
.y4c{bottom:411.569259px;}
.y79{bottom:418.960441px;}
.y1b{bottom:428.501786px;}
.y4b{bottom:432.398955px;}
.y78{bottom:439.790137px;}
.y1a{bottom:449.331482px;}
.y4a{bottom:453.228650px;}
.y77{bottom:460.619833px;}
.y19{bottom:470.161178px;}
.y49{bottom:474.058346px;}
.y76{bottom:481.449529px;}
.y18{bottom:490.990873px;}
.y48{bottom:494.888042px;}
.y75{bottom:502.279225px;}
.y17{bottom:511.820569px;}
.y47{bottom:515.717738px;}
.y74{bottom:523.108921px;}
.y16{bottom:532.650265px;}
.y46{bottom:536.547434px;}
.y73{bottom:543.938617px;}
.y15{bottom:553.479961px;}
.y45{bottom:557.377130px;}
.y72{bottom:564.768313px;}
.y14{bottom:574.309657px;}
.y44{bottom:578.206826px;}
.y71{bottom:585.598009px;}
.y13{bottom:595.676894px;}
.y43{bottom:599.036522px;}
.y70{bottom:606.427705px;}
.y12{bottom:616.506590px;}
.y42{bottom:619.866218px;}
.y6f{bottom:627.257400px;}
.y11{bottom:637.336286px;}
.y41{bottom:640.695914px;}
.y6e{bottom:648.087096px;}
.y10{bottom:658.165982px;}
.y40{bottom:661.525610px;}
.y6d{bottom:668.916792px;}
.yf{bottom:678.995677px;}
.y3f{bottom:682.355306px;}
.y6c{bottom:689.746488px;}
.ye{bottom:699.825373px;}
.y3e{bottom:703.185002px;}
.y6b{bottom:710.576184px;}
.yd{bottom:720.655069px;}
.y3d{bottom:724.014698px;}
.y6a{bottom:731.405880px;}
.yc{bottom:741.484765px;}
.y3c{bottom:744.844394px;}
.y69{bottom:752.235576px;}
.yb{bottom:762.314461px;}
.y3b{bottom:765.674090px;}
.y68{bottom:773.065272px;}
.ya{bottom:783.144157px;}
.y3a{bottom:786.503786px;}
.y9{bottom:803.973853px;}
.y39{bottom:807.333481px;}
.y8{bottom:824.803549px;}
.y38{bottom:828.163177px;}
.y7{bottom:845.633245px;}
.y37{bottom:848.992873px;}
.y6{bottom:866.462941px;}
.y36{bottom:869.822569px;}
.y5{bottom:887.292637px;}
.y35{bottom:890.652265px;}
.y4{bottom:908.122333px;}
.y34{bottom:911.481961px;}
.y3{bottom:928.952029px;}
.y33{bottom:932.311657px;}
.y32{bottom:953.141353px;}
.y31{bottom:973.971049px;}
.y2{bottom:979.480840px;}
.y30{bottom:994.800745px;}
.y1{bottom:1014.152204px;}
.y2f{bottom:1015.630441px;}
.y2e{bottom:1036.460137px;}
.y2d{bottom:1057.289833px;}
.h2{height:37.324219px;}
.h3{height:40.085938px;}
.h1{height:1131.336042px;}
.h0{height:1131.374696px;}
.w1{width:799.961113px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x2{left:95.413446px;}
.x1{left:143.120169px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._18{margin-left:-1.000111pt;}
._3{width:1.222357pt;}
._4{width:2.389153pt;}
._2{width:3.555949pt;}
._0{width:5.000553pt;}
._1{width:6.445157pt;}
._7{width:7.445268pt;}
._8{width:8.612064pt;}
._5{width:10.056668pt;}
._6{width:11.112340pt;}
._9{width:12.556944pt;}
._f{width:15.223906pt;}
._10{width:16.279578pt;}
._11{width:17.668621pt;}
._12{width:18.946540pt;}
._16{width:20.224459pt;}
._a{width:21.224570pt;}
._17{width:22.224680pt;}
._15{width:23.280353pt;}
._b{width:24.447148pt;}
._e{width:26.225123pt;}
._d{width:27.336357pt;}
._14{width:28.558714pt;}
._13{width:29.558825pt;}
._c{width:49.338790pt;}
._19{width:59.562143pt;}
.fs0{font-size:55.561701pt;}
.y0{bottom:0.037333pt;}
.y89{bottom:63.948000pt;}
.y67{bottom:71.948000pt;}
.y2c{bottom:73.814667pt;}
.y5c{bottom:77.414667pt;}
.y5f{bottom:77.681333pt;}
.y88{bottom:84.614667pt;}
.y66{bottom:92.614667pt;}
.y2b{bottom:94.481333pt;}
.y5b{bottom:98.081333pt;}
.y5e{bottom:98.348000pt;}
.y87{bottom:105.281333pt;}
.y65{bottom:113.281333pt;}
.y2a{bottom:115.148000pt;}
.y5a{bottom:118.748000pt;}
.y5d{bottom:119.014667pt;}
.y86{bottom:125.948000pt;}
.y64{bottom:133.948000pt;}
.y29{bottom:135.814667pt;}
.y59{bottom:139.681333pt;}
.y85{bottom:146.614667pt;}
.y63{bottom:154.614667pt;}
.y28{bottom:156.481333pt;}
.y58{bottom:160.348000pt;}
.y84{bottom:167.281333pt;}
.y62{bottom:175.281333pt;}
.y27{bottom:177.148000pt;}
.y57{bottom:181.014667pt;}
.y83{bottom:187.948000pt;}
.y61{bottom:195.948000pt;}
.y26{bottom:197.814667pt;}
.y56{bottom:201.681333pt;}
.y82{bottom:208.614667pt;}
.y60{bottom:216.614667pt;}
.y25{bottom:218.481333pt;}
.y55{bottom:222.348000pt;}
.y81{bottom:229.281333pt;}
.y24{bottom:239.148000pt;}
.y54{bottom:243.014667pt;}
.y80{bottom:249.948000pt;}
.y23{bottom:259.814667pt;}
.y53{bottom:263.681333pt;}
.y7f{bottom:270.614667pt;}
.y22{bottom:280.481333pt;}
.y52{bottom:284.348000pt;}
.y21{bottom:301.148000pt;}
.y51{bottom:305.014667pt;}
.y7e{bottom:312.348000pt;}
.y20{bottom:321.814667pt;}
.y50{bottom:325.681333pt;}
.y7d{bottom:333.014667pt;}
.y1f{bottom:342.481333pt;}
.y4f{bottom:346.348000pt;}
.y7c{bottom:353.681333pt;}
.y1e{bottom:363.148000pt;}
.y4e{bottom:367.014667pt;}
.y7b{bottom:374.348000pt;}
.y1d{bottom:383.814667pt;}
.y4d{bottom:387.681333pt;}
.y7a{bottom:395.014667pt;}
.y1c{bottom:404.481333pt;}
.y4c{bottom:408.348000pt;}
.y79{bottom:415.681333pt;}
.y1b{bottom:425.148000pt;}
.y4b{bottom:429.014667pt;}
.y78{bottom:436.348000pt;}
.y1a{bottom:445.814667pt;}
.y4a{bottom:449.681333pt;}
.y77{bottom:457.014667pt;}
.y19{bottom:466.481333pt;}
.y49{bottom:470.348000pt;}
.y76{bottom:477.681333pt;}
.y18{bottom:487.148000pt;}
.y48{bottom:491.014667pt;}
.y75{bottom:498.348000pt;}
.y17{bottom:507.814667pt;}
.y47{bottom:511.681333pt;}
.y74{bottom:519.014667pt;}
.y16{bottom:528.481333pt;}
.y46{bottom:532.348000pt;}
.y73{bottom:539.681333pt;}
.y15{bottom:549.148000pt;}
.y45{bottom:553.014667pt;}
.y72{bottom:560.348000pt;}
.y14{bottom:569.814667pt;}
.y44{bottom:573.681333pt;}
.y71{bottom:581.014667pt;}
.y13{bottom:591.014667pt;}
.y43{bottom:594.348000pt;}
.y70{bottom:601.681333pt;}
.y12{bottom:611.681333pt;}
.y42{bottom:615.014667pt;}
.y6f{bottom:622.348000pt;}
.y11{bottom:632.348000pt;}
.y41{bottom:635.681333pt;}
.y6e{bottom:643.014667pt;}
.y10{bottom:653.014667pt;}
.y40{bottom:656.348000pt;}
.y6d{bottom:663.681333pt;}
.yf{bottom:673.681333pt;}
.y3f{bottom:677.014667pt;}
.y6c{bottom:684.348000pt;}
.ye{bottom:694.348000pt;}
.y3e{bottom:697.681333pt;}
.y6b{bottom:705.014667pt;}
.yd{bottom:715.014667pt;}
.y3d{bottom:718.348000pt;}
.y6a{bottom:725.681333pt;}
.yc{bottom:735.681333pt;}
.y3c{bottom:739.014667pt;}
.y69{bottom:746.348000pt;}
.yb{bottom:756.348000pt;}
.y3b{bottom:759.681333pt;}
.y68{bottom:767.014667pt;}
.ya{bottom:777.014667pt;}
.y3a{bottom:780.348000pt;}
.y9{bottom:797.681333pt;}
.y39{bottom:801.014667pt;}
.y8{bottom:818.348000pt;}
.y38{bottom:821.681333pt;}
.y7{bottom:839.014667pt;}
.y37{bottom:842.348000pt;}
.y6{bottom:859.681333pt;}
.y36{bottom:863.014667pt;}
.y5{bottom:880.348000pt;}
.y35{bottom:883.681333pt;}
.y4{bottom:901.014667pt;}
.y34{bottom:904.348000pt;}
.y3{bottom:921.681333pt;}
.y33{bottom:925.014667pt;}
.y32{bottom:945.681333pt;}
.y31{bottom:966.348000pt;}
.y2{bottom:971.814667pt;}
.y30{bottom:987.014667pt;}
.y1{bottom:1006.214667pt;}
.y2f{bottom:1007.681333pt;}
.y2e{bottom:1028.348000pt;}
.y2d{bottom:1049.014667pt;}
.h2{height:37.032091pt;}
.h3{height:39.772194pt;}
.h1{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.w1{width:793.700000pt;}
.w0{width:793.738583pt;}
.x0{left:0.000000pt;}
.x2{left:94.666667pt;}
.x1{left:142.000000pt;}
}
